Launch it!

You will need Flash Player 8 for Magneto to run. It will open in a new browser window
so please make sure you don't have any pop-up blockers active on this page.

Due to some new implementations that take advantages of the new stuff in Flash 8,
the system requirements have increased. For Magneto to run quite smooth you will
need at least a 1.4GHz processor. Slower systems will run it more or less... slower.

Bare in mind that this is only a preview of the final product and many features
will either be improved or missing. One of the final features will hopefully be speed.

Feedback is most welcome at mailbox@andreiiancu.net


©2005 Andrei Iancu, all rights reserved.